<?xml version="1.0" encoding="utf-8" standalone="yes" ?>

<Window>
    <Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_12size" />
    <Font name="微软雅黑" size="12" bold="true" italic="false" default="false" indexfont="yahei_12size_bold" />
    <Font name="微软雅黑" size="14" bold="false" italic="false" default="false" indexfont="yahei_14size" />
    <Font name="微软雅黑" size="14" bold="true" italic="false" default="false" indexfont="yahei_14size_bold" />
	<Font name="微软雅黑" size="16" bold="false" italic="false" default="false" indexfont="yahei_16size" />
	<Font name="微软雅黑" size="16" bold="true" italic="false" default="false" indexfont="yahei_16size_bold" />
    <Font name="微软雅黑" size="12" underline="true" bold="false" italic="false" indexfont="underline_font" />

    <Container placeholder="true" >
        <WeakVerticalLayout  name="universal_panel" placeholder="true" usergroup="panel_visible_group"  event="EventVisibleFollow">
            <WeakVerticalLayout name="panel_layout_container" placeholder="true" padding="1,0,0,1" >
                <Control placeholder="true"/>
                <WeakVerticalLayout height="82" placeholder="true" >
					<Control placeholder="true"/>
                    <WeakHorizontalLayout height="50" placeholder="true" inset="0,0,0,0" name="ivos_play_btns" >
						<WeakCheckBox name="play" width="42" height="42" padding="4,1,0,7"
							normaltooltip="播放" selectedtooltip="暂停" animation="true" />
                    </WeakHorizontalLayout>
                </WeakVerticalLayout>
            </WeakVerticalLayout>
        </WeakVerticalLayout>
    </Container>
</Window>
